filename = '[OldOnesSMP] go-fish-1.2.1-beta-1.16.4_1.jar'
name = 'Go Fish'
side = 'both'

[download]
hash = '34eda7ef1b24e23db72e93a6d01dfee1eda6e3d8'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3194033
project-id = 431135